View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004593Battlefield 1Graphical / VFXNo2017-10-19 14:13
ReporterTrackerBugger 
SeverityMajorReproducibilityAlways 
Status ConfirmedResolutionOpen 
PlatformPCOSWindows 
Product Version 
Fixed in Version 
Summary0004593: Friendly and enemy icon opacity completely broken
DescriptionAfter the oct update the icon opacity is like 0 from friendlies and enemie soldiers even if i set everything to 100%

Relationships

duplicate of 0004629 Closed Can't see the marker of spotted people 
has duplicate 0004609 ClosedEA_RedSpoder Poor colour differentiation on friendlies/enemies 
has duplicate 0004604 ClosedEA_RedSpoder Spotted and friendly icons extremely difficult to distinguish 
has duplicate 0004587 ClosedEA_RedSpoder Spot dots are so faded if not impossible to see in distance 
has duplicate 0004595 Closed Friendly and enemy icons are grey at a distance. 
has duplicate 0004438 Closed Color issue, can't distinguish between the red and blue at long distance. 
has duplicate 0004431 ClosedEA_RedSpoder Color issue, can't distinguish between the red and blue at long distance. 

Activities

TrackerBugger

2017-10-12 18:19

User
  ~0005284

Same for objective opacity

myfriend8

2017-10-12 22:42

User
  ~0005293

Ditto on that, please do fix this, I played with it on the CTE and I thought it was OK there.

Thanks, this bug is just REALLY annoying.

Someguy12121

2017-10-13 02:42

User
  ~0005300

I have had this issue since the Russian DLC where the class icons are near impossible to see at distance. This has not been fixed in this patch!!!!!

Foosjunky

2017-10-13 15:39

User
  ~0005419

I'm on Xbox One and the issue is the same although I wouldn't call it 'completely broken'. What I see is that the opacity is scaled to distance. Enemy/Friendly soldier at close range has high opacity that matches the percentage in settings. At distance it becomes more transparent until completely invisible.

BassMaster0409

2017-10-14 01:53

User
  ~0005432

This is extremely important, makes the game very unplayable. Please fix this ASAP, if possible.

mc757

2017-10-14 11:57

User
  ~0005437

Same issue here.

Before patch all icons functioned as normal. 100% opaque for identification. This included objectives.

After patch - friendly/enemy icons opacity seems to be correlated to distance from player.

This can't seriously be intentional by the designers - otherwise just turn everything off!

DigitalHype

2017-10-17 02:41

User
  ~0005479

Not only are the icons more transparent. They are also smaller in size at range.

SlippityPoobah

2017-10-17 07:13

User
  ~0005482

Console: PLAYSTATION 4
Immediately after latest (October) update cannot spot AT ALL!
Please fix ASAP. Game is unplayable. Cannot tell difference between friendly and enemy infantry, planes, tanks, etc.
UNPLAYABLE LIKE THIS

fabiode

2017-10-19 06:49

User
  ~0005507

I’ve noticed that the icons are clearer and a lot more colored when they are in the corners of the screen or almost out of the field of view. When you center the icon that was ok in the side of the screen, soldier icons becomes indistinguishable by color, objective icons completely disappears. It’s a very frustrating bug, in certain cases, even close, friend icon doesn’t appear at all if the friend is centered, must focus on other to see the icon.

fabiode

2017-10-19 06:54

User
  ~0005508

I’m running on PS4, by the way, which has a terible drawing distance, so it’s really annoying. People on PC’s can tell by the difference in uniforms, on consoles the uniforms looks like Zelda 64 clothes during the first seconds at long range.